Welcome

AutoDWG PDF to DWG Converter
Thanks for choosing AutoDWG PDF to DWG Converter

Introduction

AutoDWG PDF to DWG Converter allows you to convert PDF to DWG and DXF directly without need of AutoCAD.

PDF to DWG Converter Stand-Alone, a stand alone application which allows you to convert PDF files to DWG or DXF files in few easy steps. It supports AutoCAD versions from 2.5 to 2012.

Welcome.gif (29776 字节)

Key Features

  • No AutoCAD requested.
  • Accepts single page and multi-page PDF input.
  • Convert PDF file into native DWG and DXF file.
  • PDF Preview before conversion .
  • Adaptive scale.
  • Line width adjustable .
  • Solid entities supported.
  • Raster vectioization.
  • High Quality, High Performance, and Easy to us.

System Requirements

Windows 98, Windows 2000, Windows NT4.0, Windows XP, Vista, Windows 7 or the latest Windows 8.
Also works with terminal server, for instance Windows 2003 Server, Windows 2008 Server, Citrix.

CPU: Pentium or AMD, P4 or faster CPU is recommended.
RAM: upper than 512MB is recommended.
HDD: software installation requires around 20 MB free spaces.

Copyright 2001~2012 AutoDWG Email:info@autodwg.com http://www.autodwg.com


Steps

Convertion Steps

Setps to convert PDF into DWG and DXF:

  • Add source PDF and choose the destination:

general
The output file name and path will be automatically generated, you can also manually choose the file location and file name.

  • Choose pages to convert:

If you would like to convert single page or separated pages in a PDF, please choose your page number and convert. Different page namubers should be separated by commas and when you are converting serial pages, please add hyphen between the pages.

For example, if you are converting pages "2, 5, 6, 7, 8, 23", you can enter the pages in the Pages colum or just enter in "2,5-8,23" as well.

  • Convert with the original drawing scale:

Regards to the scale of the drawing, the default scale for the conversion is 1:1, the converter software will bring the details of PDF vector entities and extract them directly to be saved into .dwg/.dxf drawing, so that the scale won't changed between the created .dwg and the original .PDF. However, when the PDF is created, there could be scales that changes.

To correct the scale, please open up the converted drawing with AutoCAD, check out one entities with dimension details, and measure the length of this entities, say measured as 0.5 drawing unit, and the entities dimension marked as 1, then please correct the scale with entering AutoCAD command: Scale, and then select all entities, choose a base point, and enter the scale 0.5, then the drawing will enlarge/shrink to a correct scale.

The value enters for the scale change should be: dimension marked divided by the measured drawing unit.

For example, a drawing which is converted with default setting, scale 1, one line is measured as 371.000, however the actual value marked in the dsource drawing is 27.74, then the correction value of scale should be 27.74/371.000=0.074771, please re-run this value into the AutoDWG converter software to finish the convert process and then you will have the exact scale which it should be.

F.A.Q:

  • Q: Is the converted drawing editable? Can I remove a line or trim it?

    AutoDWG creates editable DWGs with vector or raster type of PDF files. for example, lines and arcs are removable or editable, same as the native AutoCAD drawing.

Should you have any question or suggestions, please feel free to contact us at : info@autodwg.com


Raster to vector

Differences between PDFs

There are different methods of creating different types of PDF files, so that you will get various quality of created CAD drawing files when converting them back into vector formats of DWG and DXF.

1. Vector PDF files --- AutoDWG creates crystal clear and editable DWG's with Vector type of PDF files, typically, the PDF files which were derived from DWG files with Adobe Distiller, or which were plotted by AutoCAD software, and with that PDF's generated by automatically converter software, for example AutoDWG PDF converter.

2. Raster PDF--- typically the scanned PDF files, there are only bitmapped image of the sheets, this will request tracing of lines by AutoDWG software, called raster to vector conversion, this will take more time to convert and convert result will depends on how good the scan images are.

How can I identify the PDF types?

If you open a PDF, zoom in to most details level and still see smooth lines you are seeing vector PDF. If the zoom in reveals jaggy lines it is raster PDF.

vector.gif (10320 字节) raster.gif (16963 字节)

How to convert raster PDF to vector DWG

If the PDF is a raster PDF, please set the "image option" first:

Step 1: Switch to the "Scanned Image" tab.
Step 2: Check the option of "Convert scanned image to vector object".
Step 3: Set the tracing line type and the image background color to convert.

Setting1.gif (22095 字节)

If you just need to convert the vector part of the PDF and leave the raster partition in the converted drawing, please do not set the option above, or just select to convert "import scanned image directly".

Check out the convertion result

The converted dwg file usually has two spaces, one is the model space and it contains an image background; another is a "R2V Page" and this is a vector drawing which is editable. Please open the "R2V page" and enter "zoom" + "e" in command line to zoom extents the editable drawing.

Please also take a look at the "image option", if you have selected the "Create individual DWG file per image", there will be 2 drawings created after conversion. One will directly be in the output folder and another will be in the "Images" folder. And the DWG in the "Images" is the editable drawing which you need.


Register

Trial and Registration F.A.Q

AutoDWG PDF to DWG Converter is a shareware program, which means:

The download of the software is free of charge.
The free trial version can only let you view the result of conversion but you cannot save the drawing on your local disk.

If you find this piece of software useful and would like to remove the limitations of the trial versions, you may buy the license and use the full version of AutoDWG PDF to DWG convert, all the limitation of the trial version will be removed at once when you insert the registration cod.

I do not have a registration code, how can I try it?

The software offers a 15-days trial period, and this period started when the first time this application was downloaded and installed. Please click on button "continue" to see how it works, this does not request a registration code. If it displays "remained 0 days", that means the trial period has expired, please consider order it online and we offer 15 days order refund guarantee. Or, you may email/send me a file for the evaluation, and I will return the converted drawing back to you.

How can I register the trial version software?

Please click on the "Buy Now" link in our website to purchase the registration code, or click on the "Buy Now" link in the trial version software, fill out the purchase form, and then the system will reply you an email embedded with the registration codes as soon as your charge is authorized, this will take few minutes to 1 hour.

And then, please using the code to unlock the trial version software, all the limitations on the trial version, such as the warning message of the trial version software, will be removed at once.

To prevent any type-in error, it is recommend to copy and paste the registration code, just move the mouse to the registration codes in the reply email, double click on the registration code, then press keys Ctrl + C to copy it into clipboard, then go back to the register dialog box, and press keys Ctrl + V to enter the codes. The license code is associated with your email address.

How to buy the registration code:

Please click the Buy Now link below, fill out the purchase form, and then you will receive an Email embedded the registration codes as soon as your charge is authorized, this will take few minutes to 1 hour.

AutoDWG PDF to DWG Converter Buy Now

And then, please using the code to unlock the trial version software, all the limitations on the trial version, such as the warning message of the trial version software, will be removed at once.

To prevent any type-in error, it is recommend to copy and paste the registration code, just move the mouse to the registration codes in the reply email, double click on the registration code, then press keys Ctrl + C to copy it into clipboard, then go back to the register dialog box, and press keys Ctrl + V to enter the codes. The license code is associated with your email address.

I would like to buy multiple licenses, Is there a discount available?

Yes. there is up to -30% discount for the ordering on more units. Please visit our website and click on the "Buy Now" link for the volume pricing.

Do you have a local reseller or distributor there, I do not have a company credit card, how can I buy your software?

Please click here for the local reseller in your region, and please contact with them for the purchasing.

If you are unable to find the reseller in your region, please click on the following order link: https://www.regnow.com/checkout/product/12005-27, this will redirect you to our purchasing agent RegNow, please choose payment method, such as “bank transfer” and then please go ahead to fill out the form, then you will receive an email that embedded with the printable invoice and the company details for you to complete the order.

This is one-time-purchase fee software, annual fee is NOT required, the technical supports and future updates is free of charge.

Is it secure for me to order online?

Yes, it is. We are using RegSoft.com as our purchasing agent, RegSoft.com is industry leader in providing E-Commerce Payment Processing Services.

Should you have any question or suggestions, please feel free to contact us at: info@autodwg.com.


Support

Contact/Feedback
  • If you have any question on the purchasing, pricing or license terms.

or if there is any technical difficult on using this product, it will be helpful if you can send me one of the pdf files by email, which could be better for the illustration of the problem, and this can help us with finding the problems.

or if you have any feedback or comments using our software.

Please email us at: info@autodwg.com

  • And you may call us at +1 (859) 648 0106, and/or leave a message in the voice mail box, we will call you back at your service.
  • Thank you for your time and your co-operation.


License

END-USER LICENSE AGREEMENT

IMPORTANT! BE SURE TO CAREFULLY READ AND UNDERSTAND ALL OF THE RIGHTS AND RESTRICTIONS SET FORTH IN THIS END-USER LICENSE AGREEMENT ("EULA"). YOU WILL BE ASKED TO REVIEW AND EITHER ACCEPT OR NOT ACCEPT THE TERMS OF THE EULA. YOU ARE NOT AUTHORIZED TO USE THIS SOFTWARE UNLESS AND UNTIL YOU ACCEPT THE TERMS OF THIS EULA.

This EULA is a binding legal agreement between you (hereinafter the "Licensee" or "YOU") and AutoDWG (hereinafter the "Licensor") for the materials accompanying this EULA, including the accompanying converter software and may include associated media, printed materials and any "online" or electronic documentation (hereinafter the "SOFTWARE"). By installing the SOFTWARE, the Licensee agrees to be bound by the terms of this EULA. If the Licensee does not agree to the terms of this EULA, do not install or attempt to use the SOFTWARE.

1. Grant of License
The SOFTWARE is protected by copyright laws and international copyright treaties, as well as other intellectual property laws and treaties. The SOFTWARE is licensed, not sold. This EULA grants the Licensee the following rights:
This SOFTWARE is for single user access only. Additional licenses must be purchased for multi-user access.
The Licensee may store or install a copy of the SOFTWARE on a storage device, such as a network server, used only to run the SOFTWARE on another Computer over an internal network. The Licensee must, however, acquire a license for each separate Computer on which the SOFTWARE is run, displayed or utilized from the server or similar device. A license for the SOFTWARE may not be shared or used concurrently on different Computers.
The Licensee may install, use, access, display and run only one copy of the SOFTWARE, on a single Computer, workstation or terminal (hereinafter the "Computer").The primary user of the Computer on which the SOFTWARE is installed may make a second copy for his or her exclusive use for archival or backup purposes only.
The Licensee may transfer his or her license from one Computer to another provided it is used on only one Computer at any one time and any Computer on which it is used is under Your custody and control at the time of use.
The license rights under this EULA are non-exclusive. All rights not expressly granted herein reserved by Licensor.
The Licensee may not sell, transfer or convey the SOFTWARE to any third party without Licensor's prior express written consent.
In consideration of payment of the License fee, which is a one-time fee of the price YOU pay, AUTODWG grants to the Licensee through this EULA permission to use the SOFTWARE,
The Licensee free grants the Licensee the following rights:
(1) Life-time valid license code
(2) One-year of free upgrade service.
After the one year of free-updating period the Licensee can still use the converter and the Licensee can use the Licensee last free-upgraded version for lifetime as the Licensee hold the license code which will not expire from the time the Licensee purchased the converter. The Licensee need to purchase the upgrade for the next one-year of upgrades and this is totally optional.
(3) Life-time free tech-support service,
(4) No limitations for the number of files created,
(5) No restrictions of the converted files’ distributions,

2. Replacement, Modification and/or Upgrades
Licensor may, from time to time, and/or for a fee, replace, modify or upgrade the SOFTWARE. When accepted by the Licensee, any such replacement or modified SOFTWARE code or upgrade to the SOFTWARE will be considered part of the SOFTWARE and subject to the terms of this EULA (unless this EULA is superseded by a further EULA accompanying such replacement or modified version of or upgrade to the SOFTWARE).

3. Termination
The Licensee may terminate this EULA at any time by destroying all the Licensee copies of the SOFTWARE. The Licensee license to the SOFTWARE automatically terminates if the Licensee fail to comply with the terms of this agreement. Upon termination, the Licensee is required to remove the SOFTWARE from the Licensee Computer and destroy any copies of the SOFTWARE in the Licensee possession.

4. Copyright
All title and copyrights in and to the SOFTWARE (including but not limited to any images, photographs, animations, video, audio, music and text incorporated into the SOFTWARE), the accompanying printed materials, and any copies of the SOFTWARE, are owned by Licensor or its suppliers. This EULA grants the Licensee no rights to use such content. If this SOFTWARE contains documentation that is provided only in electronic form, the Licensee may print one copy of such electronic documentation. Except for any copied of this EULA, the Licensee may not copy the printed materials accompanying the SOFTWARE.
The Licensee may not to reverse engineer, de-compile, disassemble, alter, duplicate, modify, rent, lease, loan, sublicense, make copies of, create derivative works from, distribute or provide others with the SOFTWARE in whole or part, transmit or communicate the application over a network.

5. Export Restrictions
The Licensee may not export, ship, transmit or re-export SOFTWARE in violation of any applicable law or regulation including but not limited to Export Administration Regulations issued by the U.S. Department of Commerce.

6. Disclaimer of Warranties
LICENSOR AND ITS SUPPLIERS PROVIDE THE SOFTWARE "AS IS" AND WITH ALL FAULTS, AND HEREBY DISCLAIM ALL OTHER WARRANTIES AND CONDITIONS, EITHER EXPRESS, IMPLIED OR STATUTORY. INCLUDING BUT NOT LIMITED TO ANY (IF ANY) IMPLIED WARRANTIES OR CONDITIONS OF MERCHANTABILITY, OF FITNESS FOR A PARTICULAR PURPOSE, OF LACK OF VIRUSES, AND OF LACK OF NEGLIGENCE OR LACK OF WORKMANLIKE EFFORT. ALSO, THERE IS NO WARRANTY OR CONDITION OF TITLE, OF QUIET ENJOYMENT, OR OF NONINFRINGEMENT. THE ENTIRE RISK ARISING OUT OF THE USE OR PERFORMANCE OF THE SOFTWARE IS WITH THE LICENSEE.

7. EXCLUSION OF ALL DAMAGES
TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, IN NO EVENT SHALL TDN OR ITS SUPPLIERS BE LIABLE FOR ANY CONSEQUENTIAL, INCIDENTAL, DIRECT, INDIRECT, SPECIAL, PUNITIVE, OR OTHER DAMAGES WHATSOEVER (INCLUDING, WITHOUT LIMITATION, DAMAGES FOR ANY INJURY TO PERSON OR PROPERTY, DAMAGES FOR LOSS OF PROFITS, BUSINESS INTERRUPTION, LOSS OF BUSINESS INFORMATION, FOR LOSS OF PRIVACY FOR FAILURE TO MEET ANY DUTY INCLUDING OF GOOD FAITH OR OF REASONABLE CARE, FOR NEGLIGENCE, AND FOR ANY PECUNIARY OR OTHER LOSS WHATSOEVER) ARISING OUT OF OR IN ANY WAY RELATED TO THE USE OF OR INABILITY TO USE THE SOFTWARE, WHETHER BASED ON CONTRACT, TORT, NEGLIGENCE, STRICT LIABILITY OR OTHERWISE, EVEN IF TDN OR ANY SUPPLIER HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES. THIS EXCLUSION OF DAMAGES SHALL BE EFFECTIVE EVEN IF ANY REMEDY FAILS OF ITS ESSENTIAL PURPOSE.

8. LIMITATION AND RELEASE OF LIABILITY
To the full extent allowed by law, YOU HEREBY RELEASE TDN AND ITS SUPPLIERS FROM ANY AND ALL LIABILITY ARISING FROM OR RELATED TO ALL CLAIMS CONCERNING THE SOFTWARE OR ITS USE. If YOU do not wish to accept the SOFTWARE under the terms of this EULA, do not install the SOFTWARE.

9. QUESTIONS
Should YOU have any questions, or if YOU desire to contact AutoDWG for any reason, please contact us online at info@autodwg.com.